[<text>
<title>piedmont aviation &lt;pie&gt; board to meet today</title>
<dateline>    new york, march 4 - </dateline>piedmont avaition inc's board of
directors will conduct a special meeting beginning at 1400 est
today, a piedmont spokesman said.
    the spokesman would not say what was on the agenda.
    in mid-february, piedmont said its board would meet to
discuss all proposals to acquire the company. its board also
withdrew a recommendation to accept a 65 dlrs a share cash
offer from norfolk southern corp &lt;nsc&gt; in light of a competing
revised bid from u.s. air group inc &lt;u&gt;. u.s. air offer to buy
50 pct of the company's stock for 71 dlrs a share cash, and the
remaining for 73 dlrs a share of its stock.

 reuter
</text>]